Authorization: Bearer ********************{
"grant_type": "password",
"client_id": "{{client_id}}",
"client_secret": "{{client_secret}}",
"username": "{{sub_login}}",
"password": "{{user_password}}"
}curl --location 'https://api.trueipsolutions.com/ns-api/v2/jwt' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"grant_type": "password",
"client_id": "{{client_id}}",
"client_secret": "{{client_secret}}",
"username": "{{sub_login}}",
"password": "{{user_password}}"
}'{
"token": "string",
"refresh": "string"
}